@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/bg.jpg);
	margin: 0px;
	background-repeat: repeat-x;
}
.main {
	float: none;
	height: 1118px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.hd {
	float: left;
	height: 304px;
	width: 950px;
}
.data {
	background-image: url(../images/data.jpg);
	height: 595px;
	width: 684px;
	float: left;
	padding-top: 19px;
	padding-right: 15px;
	font-size: 14px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.tf {
	background-image: url(../images/tf.jpg);
	float: left;
	height: 60px;
	width: 925px;
	padding-right: 25px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.sr1 {
	background-image: url(../images/sr1.jpg);
	height: 267px;
	width: 236px;
	float: left;
	padding-top: 60px;
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.sr2 {
	background-image: url(../images/sr2.jpg);
	height: 287px;
	width: 251px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}

.srp {
	text-align: center;
	float: left;
	height: 225px;
	width: 165px;
	margin-top: 50px;
	margin-left: 24px;
	color: #FFF;
    font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

.sr {
	height: 614px;
	width: 251px;
	float: left;
}
.fot {
	background-image: url(../images/fot.jpg);
	height: 99px;
	width: 900px;
	float: left;
	padding-top: 30px;
	padding-right: 50px;
	font-size: 14px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
html body div.main div.tf ul.menu { 
	list-style: none;
	text-decoration: none;
	font-size: 12px;
	

}
html body div.main div.tf li{ 
	float:right;
	padding-left: 0px;
	
}

html body div.main div.tf li#item-101{ 
	padding-right: 0px;	
}

html body div.main div.tf li#item-102{ 
	padding-right: 65px;	
}

html body div.main div.tf li#item-103{ 
	padding-right: 63px;	
}
html body div.main div.tf li#item-104{ 
	padding-right: 54px;	
}
html body div.main div.tf li#item-105{ 
	padding-right: 49px;	
}

html body div.main div.tf li#item-106{ 
	padding-right: 50px;	
}

html body div.main div.tf li#item-107{ 
	padding-right: 40px;	
}

html body div.main div.tf li#item-108{ 
	padding-right: 55px;	
}


html body div.main div.sr1 ul.menu { 
	list-style: none;
	text-decoration: none;
	font-size: 14px;
	line-height: 40px;
}
.sr1 a:link {
	color: #000;
	text-decoration: none;
}
.sr1 a:visited {
	color: #000;
	text-decoration: none;
}
.sr1 a:hover {
	color: #000;
	text-decoration: none;
}
.tf a:link {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.tf a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.tf a:hover {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.fot a:link {
	color: #FFF;
	text-decoration: none;
}
.fot a:visited {
	color: #FFF;
	text-decoration: none;
}
.fot a:hover {
	color: #FFF;
	text-decoration: none;
}

html body div.main div.data div.contact div.contact-form form#contact-form.form-validate fieldset{
	width:400px;
	height:300px;
}
.con{
	width:50px;
	width:50px;
}
html body div.main div.data div form#FoxForm.foxform div input.foxtext{
	height:10px;
}
html body div.main div.data div form#FoxForm.foxform div input.invalidfoxtext{
	height:10px;
}
html body div.main div.data div.foxpowered{
	color: #231F20;
}
html body div.main div.data div.foxpowered a {
	color:#231F20;
	padding:40px;

}